{
  "ForFailure" : true,
  "AppVersion" : "5.0b1",
  "Comments" : "Poste sur le mur de Simon, comme démonstration d'envoi de données à un script PHP.",
  "AfterChanges" : 1,
  "ForChange" : true,
  "Identifier" : "Basic - Wall",
  "IntroRelease" : "2045b",
  "Name" : "Poster sur le mur de Simon",
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "PluginSettings" : {
    "BasicCookies" : {

    },
    "BasicPassword" : "",
    "URL" : "https:\/\/www.dejal.com\/simon\/wall\/",
    "BasicUsername" : "",
    "BasicParameters" : {
      "person" : "{UserName}",
      "status" : "{TestStatusType}",
      "test" : "{TestName}",
      "service" : "{TestService}",
      "computer" : "{UserComputer}",
      "when" : "{NotificationDate} {NotificationTime}",
      "simon" : "{AppVersion}"
    },
    "BasicMethod" : "POST"
  },
  "OnlyOncePerFailure" : true,
  "MajorVersion" : 1,
  "AfterRecoveries" : 1,
  "MinorVersion" : 2,
  "FailureForRecovery" : true,
  "LastSaveName" : "Post to Simon wall",
  "PluginIdentifier" : "Basic",
  "AutoPauseSettings" : [
    {
      "Identifier" : "86496364-3E96-4D90-94C1-FD51888E7073",
      "Mode" : 0,
      "DayFromInterval" : 246069900,
      "DayToInterval" : 246069900
    }
  ],
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "AfterErrors" : 1,
  "Mode" : 0,
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "ForRecovery" : true,
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}
